Update to Servlet 3.1

Description

Servlet spec is at version 3.1. All major container support this version since early 2014.
requires at least Jetty 9.1 or Tomcat 8.

Environment

None

Assignee

Thomas Scheffler

Reporter

Thomas Scheffler

Labels

None

URL

None

External issue ID

None

Sprint

None

Fix versions

Priority

Medium
Configure